How to remove libgpgme11-dev from Debian 9 (Stretch)